Subject: Re: bug#10770: info-display-manual replaces existing *info* buffer

From: Stefan Monnier <[email-masked]>
Date: Fri, 10 Feb 2012 10:15:06 -0500

>   Maybe it would be good to append manual names to buffer names as
>   suffixes like "*info*<gnu>" and "*info*<emacs>" to make unique and
>   recognizable buffer names?

If we want info-display-manual to do that, we'd need to make sure that
either you can't move up to `dir' and select some other manual in those
info buffers, or otherwise catch this case and dynamically rename the
buffer (e.g. with uniquify).

        Stefan